
h1.heading_lower {
    text-transform: lowercase;
    margin-bottom: 20px;
    text-transform: none;
}

.img-1 {
    width: 100%;
    max-height: 390px;
    object-fit: cover;
    margin-bottom: 15px;
}

.pricing {
    background: #efefef;
    padding: 55px 0px 35px 0px;
    text-align: center;
}

.pricing .red_btn {
    font-size: 24px;
    font-weight: bold;
    padding: 10px 20px;
}

.pricing .red_btn:hover {
    text-decoration: none;
}

.pricing .col-md-6:first-child {
    padding-top: 15px;
    padding-bottom: 30px;
}

.pricing .col-md-6:last-child {
    padding-top: 15px;
    padding-bottom: 30px;
}

.genral_accordian .btn-link {
    width: 100%;
    text-align: left;
    font-size: 24px;
    color: black;
    font-weight: bold;
    padding: 20px 50px 20px 20px;
    border-radius: 0px;
}

.genral_accordian .btn-link:hover {
    text-decoration: none;
}

.genral_accordian .btn-link:focus {
    text-decoration: none;
}

.genral_accordian .more-less {
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}

/*.genral_accordian .btn-link::after {
    content: "\f067";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}


.genral_accordian .btn-link.collapsed::after {
    content: "\f068";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}*/

.genral_accordian .card-header {
    background: white;
}

.genral_accordian .card-header {
    padding: 0;
    margin-bottom: 0;
    border-bottom: 1px solid #c8c8c8;
}

.genral_accordian .card-header:first-child {
    border-radius: 0px;
}

.genral_accordian >.card:first-of-type {
    border-radius: 0;
}

.genral_accordian >.card {
    border: 1px solid #c8c8c8;
    border-radius: 0;
}

.genral_accordian >.card .card-body {
    padding: 40px 15px 20px;
}

.genral_accordian >.card .card-body h2 {
    color: #c6262e;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 30px;
    margin: 0px 0px 15px 0px;
}

.grey-text {
    color: #858585;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px 0px 40px 0px;
}

.grey-text_2 {
    color: #858585;
    font-weight: lighter;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0px 0px 20px 0px;
}

.price {
    background: #e5e5e5;
    max-width: 365px;
    text-align: center;
    padding: 16px 0;
    margin: 0 auto;
    border-radius: 5px;
    margin-bottom: 20px;
}

.price h3.price_c {
    color: black;
    font-size: 24px;
    font-weight: bold;
}

.red_btn_a {
    padding: 11px 36px;
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
    font-weight: bold;
    border-radius: 3px;
    font-size: 18px;
}

.red_btn_a:hover {
    background: transparent;
    color: #c6262e;
}

.red_btn_a_1 {
    padding: 11px 36px;
    background: #c6262e;
    color: #fff;
    border: solid 2px #c6262e;
    font-weight: bold;
    border-radius: 3px;
    font-size: 18px;
    margin-bottom: 30px;
}

.red_btn_a_1:hover {
    background: transparent;
    color: #c6262e;
}

.acc_line {
    padding: 0px;
}


.add_bor {
    padding: 30px 15px 0px;
    border-top: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    margin-bottom: 40px;
}

.add_bor_1 {
    padding: 30px 15px 0px;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
    margin-bottom: 40px;
}

.add_bor_2 {
    border-bottom: 1px solid #c8c8c8;
    margin-bottom: 30px;
}

.course_d {
    background: #f1f1f1;
    text-align: center;
}

.course_d h1 {
    font-size: 30px;
    margin-bottom: 40px;
}

.course_d h4 {
    font-size: 16px;
    font-weight: bold;
}
.registration_box{
	border-top: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	background: #f8f8f8;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (max-width: 500px){
	.registration_box a{width: 100%;display: block;}
	.registration_box .col-auto{width: 100%;margin-top: 10px;}
}







@media (min-width: 768px){

.pricing .col-md-6:first-child {
    text-align: right;
}

.pricing .col-md-6:last-child {
    text-align: left;
}

}

@media (max-width: 575.98px){

.pricing .red_btn {
    font-size: 18px;
}

.price h3.price_c {
    font-size: 16px;
}

}

section.general_box.gb_image em {
    font-style: normal;
}
